//Common
@urls-resolved: true;
///reset////////////
.abs-margin-for-blocks-and-widgets-desktop, .page-main .block, .customer-review, .product-details {
    margin-bottom: 0;
}

& when (@media-common = true) {


    .section1 {
        background-image: url("@{baseDir}images/clearance-black-background_1.jpg");
        background-size: cover;
        position: relative;
        text-align: center;

        .sale_description {
            color: @font_color_on_dark_bg;

            .hrfistline {
                color: white;
                max-width: 450px;
                margin-top: 0;
                margin-bottom: 0;
            }

            .clearance_sale_upto {
                font-style: italic;
                font-size: 22px;
            }

            .clearance_sale {
                padding-top: 5px;
                padding-bottom: 5px;
                //margin-top: 20px;
                color: #fff;
                font-size: 22px;
                font-weight: 400;
                text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.5), 0px 0px 8px rgba(0, 0, 0, 0.2);
                letter-spacing: 12px;
                //border-top: 1px solid #fff;
                //border-bottom: 1px solid #fff;
            }

            .discount_percent {
                margin-bottom: 5px;
                color: #b3995d;
                font-size: 100px;
                line-height: 82px;
                font-weight: 700;
                text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.5), 0px 0px 8px rgba(0, 0, 0, 0.2);
            }

            .size_color {
                color: #fff;
                font-size: 22px;
                text-shadow: 0px 0px 40px rgba(0, 0, 0, 1), 0px 0px 8px rgba(0, 0, 0, 0.4);
                line-height: 35px;
            }
        }

        .big_sale_img {
            max-width: 200px;
            max-height: 200px;
            margin-bottom: 20px;
            margin-top: 20px;
        }

        .button {
            display: inline-block;
            margin-top: 8px;
            margin-bottom: 15px;

            color: white;
            text-align: center;
            padding: 10px;
            background-color: #fff;
            text-transform: uppercase;

            &:hover {
                background-color: @default_button_hover_color;
            }

            a {
                color: @default_font_color;
                text-decoration: none;

                a:visited,
                .alink:visited {
                    color: @default_font_color;
                }

                a:active,
                .alink:active {
                    color: @default_button_hover_color;
                }
            }

        }
    }

    .under_sale_line {
        background-color: @default_theme_bg_color;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        color: @font_color_on_dark_bg;
        align-content: center;
        padding-top: 10px;
        padding-bottom: 10px;

        p {
            padding: 0 20px;
            //font-style: 20px;
        }

        .irish_logo_small {
            background-image: url("@{baseDir}images/irish_logo_small.png");
            background-size: cover;
            width: 18px;
            height: 17px;
        }
    }


    .delivery_description {
        padding-top: 30px;

        .section2-list {
            background-color: #f9f9f9;
            list-style: none;
            margin: 0;
            display: flex;
            justify-content: center;
            padding: 10px 0;


            .section2-list-item {
                display: flex;
                padding: 10px;
                min-width: 250px;
                margin-bottom: 0;

            }

            .section2-list-item a {
                text-decoration: none;
                color: @default_font_color;

            }

            .section2-list-item [class*='icon'] {
                padding-right: 10px;
            }

            .section2-list-item strong {
                text-transform: uppercase;
            }
        }
    }

    .section3 {
        //display: flex;
    .section3.row{
        //display: flex;
    }

        //.section3-item {
        //    position: relative;
        //    text-align: center;
        //    font-size: 0;
        //}

        //.section3-item1 {
        //    background-image: url("@{baseDir}images/HP_women09Jan2020.jpg");
        //    background-size: cover;
        //}
        //
        //.section3-item2 {
        //    background-image: url("@{baseDir}images/HP_men09Jan2020.jpg");
        //    background-size: cover;
        //}
        //
        //.section3-item3 {
        //    background-image: url("@{baseDir}images/HP_women09Jan2020.jpg");
        //    background-size: cover;
        //}

        .section3-item span {
            display: inline-block;
            background-color: rgba(0, 0, 0, 0.5);
            padding: 11px 20px;
            font-size: 14px;
            margin-bottom: 30px;
            color: #fff;
            border: 1px solid;
            text-transform: uppercase;
            font-weight: 700;
            letter-spacing: 1px;
        }
    }

    //mobile
    .media-width(@extremum, @break) when (@extremum = 'max') and (@break = @screen__m) {
        //body{
        //    background-color:green;
        //}
    }

    //Desktop
    .media-width(@extremum, @break) when (@extremum = 'min') and (@break = @screen__m) {
        //body{
        //    background-color:green;
        //}
    }

    .content_bg_button {

    }

    .shop_women_button {


    }
}
